/*
Theme Name: Satine Child
Theme URI: http://satine.elated-themes.com
Description: A child theme of Satine Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.3
Text Domain: satine
Template: satine
*/


@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');



body, h4, h6 {
    color: #000000;
}


body {
    font-weight: 500;

}




h2 {
    font-size: 32px;
    line-height: 1.3em;
    letter-spacing: 3px;
}





h1, h2, h3, h4, h5 {
    margin: 10px 0;
    font-family: 'Montserrat',serif;font-weight: 700;
}




.eltdf-header-centered .eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a {
    max-height: 146px;
    height: 60px !important;
    padding-top: 30px;
}

.eltdf-social-icon-widget-holder {

    margin-right: 5px !important;
}

.eltdf-main-menu>ul>li.eltdf-active-item>a, .eltdf-main-menu>ul>li>a:hover {
    color: #000000 !important;
  
}


 .eltdf-main-menu>ul>li span {
    color: #ffffff !important;
    border-bottom: 1px solid transparent;
}


.eltdf-main-menu>ul>li.eltdf-active-item>a span, .eltdf-main-menu>ul>li>a:hover span{
    color: #ffffff !important;
    border-bottom: 1px solid #fff;
}

.eltdf-top-bar-light .eltdf-top-bar .widget:not(.widget_eltdf_woocommerce_dropdown_cart) a:hover {
    color: #dd3333!important;
}

.eltdf-page-footer .eltdf-blog-list-widget .eltdf-blog-list-holder .eltdf-post-info-date {
    line-height: 12px;
    padding-bottom: 0px;
    border-bottom: 0px solid #868686;
}

.eltdf-light-header .eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-icon {
    color: white;
}

.eltdf-light-header .eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-count {
    color: white;
}

.eltdf-light-header .eltdf-top-bar a {
    color: white;
}

.eltdf-top-bar {
    width: 100%;
    color: #000;
    background: #000;
    position: absolute;
    height: 36px;
    font-size: 12px;
    color: white;
    z-index: 99999;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}

.eltdf-top-bar a {color: white; }
.eltdf-top-bar a:hover {color: #ccc; }

.eltdf-title {
    background-size: cover;
}

.vc_wp_custommenu {
    text-align: center;
    width: 100%;
    display: inline-block;
    background: #fafafa;
    padding: 10px 0;
    padding-top: 14px;
}

.vc_wp_custommenu ul {
    list-style: none;
}

.vc_wp_custommenu .widget {
    margin-bottom: 0;
}

.vc_wp_custommenu ul li a {
    font-size: 13px!important;
    text-transform: uppercase;
    color: #000;
    font-weight: 600!important;
    letter-spacing: 1.5px;
}


.vc_wp_custommenu ul li {
    display: inline-block;
    padding: 0 15px;
}

.vc_wp_custommenu .widget_nav_menu ul li {
    display: inline-block;
    padding: 0 15px;
}

.vc_images_carousel {
    position: relative;
    text-align: center;
}

.shipping_line {
    width: 100%;
    text-align: center;
    font-style: italic;
    font-weight: 600;
    padding: 15px;
}

.eltdf-title-holder {
    height: auto !important;
}

.eltdf-title {
    background: transparent !important;
    height: auto!important;
}

.eltdf-title.eltdf-breadcrumb-type .eltdf-title-holder {
    border: 0;
}

.eltdf-title .eltdf-title-holder .eltdf-container-inner {
    display: inline-block;
    vertical-align: middle;
    padding: 0!important;
    width: 100%;
    text-align: center;
    font-weight: 600;
}

.catbanner {
    width: 100%;
    height: 350px;
}

.catbanner {
    margin-top: 25px;
    width: 100%;
    height: 268px;
    display: inline-block;
    background-position: 50% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    border-top: 1px solid #a3a0a0;
    border-bottom: 1px solid #a3a0a0;
}


.eltdf-woo-single-page .eltdf-single-product-content {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    clear: both;
    background-color: #fff;
    margin: 0 auto;
    padding: 0% 4% 20px;
    box-sizing: border-box;
    background: #fff center no-repeat;
    background-size: cover !important;
    background-position: 50% !important;
    background-repeat: no-repeat !important;
    margin-bottom: 10%;
}



.page_submenu .current-menu-item a {
    border-bottom: 1px solid #333;
}


.single-product .hasbg .woocommerce-product-gallery {
    display: none !important;
}

.eltdf-woo-single-page .eltdf-single-product-summary {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 400px;
    margin-top: 20px;
    padding: 20px;
    float: right;
    box-sizing: border-box;
    background: white;
    margin-right: -30px;
}



.eltdf-woo-single-page .eltdf-single-product-summary form.cart, .eltdf-woo-single-page .eltdf-single-product-summary p.cart {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 0px 0 15px;
}


.eltdf-woo-single-page .eltdf-single-product-summary .eltdf-single-product-share-wish {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 0 0 10px;
}

.eltdf-woo-single-page .eltdf-single-product-summary .woocommerce-product-details__short-description, .eltdf-woo-single-page .eltdf-single-product-summary div[itemprop=description] {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 0 0 15px;
}


.eltdf-woo-single-page .eltdf-single-product-summary .woocommerce-product-details__short-description, .eltdf-woo-single-page .eltdf-single-product-summary div[itemprop=description] {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 0 0 15px;
    font-weight: 600;
}



.eltdf-woo-single-page .eltdf-single-product-summary .product_meta>span a, .eltdf-woo-single-page .eltdf-single-product-summary .product_meta>span span {
    color: #ccc;
    font-weight: 400;
}

.eltdf-page-footer {

    margin-top: 3%;
}


.eltdf-woo-single-page .related.products>h2, .eltdf-woo-single-page .upsells.products>h2 {
    font-size: 16px;
}


.eltdf-page-header {
    background: url(/wp-content/uploads/2018/09/Asset-2.jpg) no-repeat;
    padding-bottom: 25%;
    background-position: 50%;     background-size: cover;
}

.page-id-11077 .eltdf-page-header {
    background: url(/wp-content/uploads/2019/02/Resparkle_43.jpg) no-repeat;
    padding-bottom: 30%;
    background-position: 50%;     background-size: cover;
}



.product-template-default  .eltdf-page-header {
       background: transparent;
    padding-bottom: 25%;
    background-position: 50%;     background-size: cover;
}






.page-id-3858 .eltdf-page-header,
.page-id-3862 .eltdf-page-header,
.page-id-3868 .eltdf-page-header,
.page-id-3873 .eltdf-page-header
 {
    background: url(/wp-content/uploads/2018/08/Subpage-2250x350_About.jpg) no-repeat;
    padding-bottom: 25%;
background-position: top center;    background-size: cover;
}


.page-id-3984 .eltdf-page-header
 {
    background: url(/wp-content/uploads/2018/08/Subpage-2250x350_Rewards.jpg) no-repeat;
    padding-bottom: 25%;
background-position: top center;    background-size: cover;
}


.page-id-1185 .eltdf-page-header
 {
    background: url(/wp-content/uploads/2018/08/Subpage-2250x350_Contact.jpg) no-repeat;
    padding-bottom: 25%;
background-position: top center;    background-size: cover;
}


.page-id-3989 .eltdf-page-header
 {
    background: url(/wp-content/uploads/2018/08/Subpage-2250x450_FAQ-min.jpg) no-repeat;
    padding-bottom: 25%;
background-position: top center;    background-size: cover;
}




.eltdf-header-centered .eltdf-page-header .eltdf-logo-area {
    background: transparent;
}
.eltdf-menu-area {
    margin-top: 35px;
    background: rgba(204, 204, 204, 0.5);
}


.eltdf-content .eltdf-content-inner>.eltdf-container>.eltdf-container-inner {
    padding-top: 0px;
}

.home .eltdf-page-header {background: transparent;padding-bottom: 0%;position: absolute;width: 100%;}

.eltdf-iwt.eltdf-iwt-icon-top {
    text-align: center;
    background: #f8f5f5;
    padding: 35px 20px;
}

.eltdf-iwt .eltdf-iwt-icon a {background: white; border-radius: 100%; padding: 25px;}


.fluidvids { padding-top: 65% !important;} 


.vc_gitem-zone .vc_btn3-container {display: none;}

.eltdf-iwt-icon img {max-height: 65px; width: auto;}


.vc-hoverbox-wrapper.vc-hoverbox-align--center {
    text-align: center;
    background: #f8f8f8;
    padding: 0px;

}

.vc-hoverbox-block-inner {font-size: 18px!important;}
.vc-hoverbox-block-inner h2 {font-size: 18px!important;}
.smlicn {
    padding: 0px;
    background: white;
    border-radius: 0;
    display: inline-block;
    width: 100%;
    margin-top: 0px;

    margin: auto;
}
.vc-hoverbox-block-inner {
    flex-shrink: 0;
    padding: 0;
}


.smlicn img { width: auto;}
.eltdf-social-icon-widget-holder {
    margin-right: 5px !important;
    background: transparent;
      padding: 7px 14px;
    border-radius: 100%;
    border: 1px solid #333;
    color: #333 !important;
}

.eltdf-drop-down .narrow .second .inner ul, .eltdf-vertical-menu .narrow .second .inner ul {
    background: rgba(204, 204, 204, 0.5);
}


.eltdf-drop-down .second .inner ul li a {
    color: black;
    font-weight: 500;
    text-transform: uppercase;
}


.eltdf-drop-down .second .inner ul li a:hover, 
.eltdf-drop-down .second .inner ul li.current-menu-ancestor>a,
 .eltdf-drop-down .second .inner ul li.current-menu-item>a,
  .eltdf-vertical-menu .second .inner ul li a:hover, .eltdf-vertical-menu .second .inner ul li.current-menu-ancestor>a, 
.eltdf-vertical-menu .second .inner ul li.current-menu-item>a {
    color: #000;
    font-weight: 700;
}


.eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder {
    position: relative;
    display: block;
    padding: 0;
    z-index: 25;
    padding-bottom: 15px;
}


.single-product .eltdf-page-header {padding-bottom: 0;}



.wide_images {
    position: absolute;
    top: 840px;
    z-index: 999;
    width: 100%;
}


.wide_images .img {
    padding: 5px;
    display: inline-block;
}

.eltdf-title-subtitle-holder-inner {display: none;}
.blog .eltdf-title-subtitle-holder-inner {display: none;}


.eltdf-side-menu-button-opener {display: none;}

.hmblock4 {padding-top: 10px;}



.wide_images img {max-height: 45px;  width: auto;border: 1px solid transparent;}
.wide_images img.active {border: 1px solid #333;}

.notamemberyet {margin-bottom: 45px;}
.home5blocks .vc_column-inner {padding: 0;}

.eltdf-menu-area {
    margin-top: 35px;
    background: rgba(0, 0, 0, 0.5);
}


.eltdf-logo-wrapper a {
    padding: 10px 0;
    box-sizing: border-box;
}

.eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-icon {
    color: #fff;
}

.eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-count {
    color: #fff;
}

.eltdf-dark-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-search-opener, .eltdf-dark-header .eltdf-top-bar .eltdf-search-opener {
    color: #fff!important;
}


body .eltdf-main-menu.eltdf-sticky-nav > ul > li > a span{
    color: #333 !important;
}





.topbar .eltdf-position-left {width: 100% !important;text-align: center;}
.topbar .eltdf-position-right-inner {float: right;}

.select2-container--default .select2-selection--single {
    border: 1px solid #000000;
}

ul.products>.product .eltdf-product-list-title {
    margin: 5px 0;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
}

ul.products>.product .price * {
    font-size: inherit;
    line-height: inherit;
    font-weight: 400;
}

.eltdf-page-footer {
    background-color: #e5e5e5;
}

footer .widget.widget_nav_menu ul li a {
    font-size: 13px!important;
    text-transform: none;
    color: #000;
    font-weight: 500!important;
    letter-spacing: 1.5px;
}

eltdf-page-footer .eltdf-dark .widget div.eltdf-widget-title-holder .eltdf-widget-title {
    color: #000;
    font-weight: 600;
}
.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner.eltdf-grid .eltdf-grid-row {
    padding: 0;
    border: 0;
    text-align: left;
    color: #000;
}
.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner .eltdf-light .widget, .eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner .eltdf-light .widget.widget_nav_menu ul li a {
    color: #989898;
}
.eltdf-page-footer .widget ul li, .eltdf-page-footer .widget.widget_nav_menu ul li {
    padding: 0px 0;
}

.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
    padding: 60px 0 0px;
}

footer .widget {
    margin: 0 0 20px;
    padding: 0;
}

.tagged_as {display: none !important;}

.eltdf-woo-single-page .eltdf-single-product-summary h2.eltdf-single-product-title {
    margin-top: -7px;
    text-transform: none;
    letter-spacing: normal;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 22px;
        border-bottom: 1px solid #333;
    padding-bottom: 10px;
}
.eltdf-woo-single-page .eltdf-single-product-summary .price {
    margin: 0 0 15px;
    }

.woocommerce-page .eltdf-content .eltdf-quantity-buttons .eltdf-quantity-label, div.woocommerce .eltdf-quantity-buttons .eltdf-quantity-label {
    margin-right: 10px;
    position: relative;
    top: -1px;
}

.woocommerce-page .eltdf-content a.added_to_cart .wc-forward:not(.added_to_cart):not(.checkout-button), .woocommerce-page .eltdf-content a.button, .woocommerce-page .eltdf-content button[type=submit], .woocommerce-page .eltdf-content input[type=submit], div.woocommerce a.added_to_cart .wc-forward:not(.added_to_cart):not(.checkout-button), div.woocommerce a.button, div.woocommerce button[type=submit], div.woocommerce input[type=submit] {

    padding: 8px 18px;
 
}
.eltdf-woo-single-page .woocommerce-tabs .entry-content {
    padding: 23px 34px 26px;
    border: 0px solid #e6e6e6;
    background-color: #fff;
}

.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li.active a {
    border: 0px solid #e6e6e6;
    border-bottom: 0;
}

.eltdf-woo-single-page .woocommerce-tabs .entry-content {
    padding: 0;
    border: 0px solid #e6e6e6;
    background-color: #fff;
    border-top: 1px solid #9ecbb9;
}

.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li.active a:after {display: none;}
.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li>a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    letter-spacing: normal;
    font-weight: 600;
    color: #000;
    padding: 14px 0px;
    padding-right: 45px;
    text-transform: none;
}



.eltdf-woo-single-page .related.products>h2, .eltdf-woo-single-page .upsells.products>h2 {

    font-family: "montserrat",sans-serif; letter-spacing: normal;
}



.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li.active a {color:#9ecbb9;}

.eltdf-woo-single-page .related.products>h2, .eltdf-woo-single-page .upsells.products>h2 {
    font-size: 26px;
    text-align: center;
    font-weight: 600;
    color: #000;
    text-transform: none;
    margin-top: 0;
}

.wpcf7-submit {background: #000 !important;}

.eltdf-woocommerce-page.woocommerce-cart .woocommerce>form table.cart tr.cart_item td.product-name a {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    letter-spacing: normal;
    text-transform: none;
    font-family: inherit;
}
.eltdf-woocommerce-page.woocommerce-cart .woocommerce>form table.cart tr.cart_item td.product-name a {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    letter-spacing: normal;
    text-transform: none;
    font-family: inherit;
}
.eltdf-woocommerce-page.woocommerce-cart .cart-collaterals tr.order-total th {
    font-family: inherit;
    font-size: 17px;
    font-weight: 600;
}


.rbm h3 {color: #9ecbb9;}

.rbm h3 {
    color: #9ecbb9;
    text-transform: none;
    letter-spacing: normal;
    font-size: 24px;
}

.eltdf-woocommerce-page.woocommerce-cart .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button {
    display: block;
    font-family: inherit;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 22px;
    font-size: 13px;
}


.tparrows:before {
    font-family: "revicons";
    font-size: 20px;
    color: #000;
    display: block;
    line-height: 40px;
    text-align: center;
}

.eltdf-woo-single-page .eltdf-single-product-summary .eltdf-single-product-share-wish {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
   
    border-top: 1px solid #333;
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 0;
}

.eltdf-woo-single-page .eltdf-single-product-summary .product_meta>span {
    display: block;
    color: #ccc;
    font-weight: 400;
    padding: 0px 0;
}

.eltdf-woo-single-page .eltdf-single-product-summary .product_meta a  {color: #ccc;}
.eltdf-page-footer .eltdf-dark .widget div.eltdf-widget-title-holder .eltdf-widget-title {
    color: #000;
    font-size: 19px;
    text-transform: none;
    font-weight: 500;
    letter-spacing: normal;
}

.ffinput {
    border: 2px solid #333;
    width: 100%;
    padding: 10px 5px;
    background: transparent;
    color: #000;display: inline-block;box-sizing: border-box;
}

.ffinput::placeholder {color:#000; opacity: 1;}
.ffsubmit {
    width: 100%;
    border: 0;
    background: #000;
    margin: 0;
    display: inline-block;
    color: white;
    padding: 10px;
    margin-top: 10px;
}
.up-sells.upsells.products {display: none;}
.eltdf-btn.eltdf-btn-simple {
    padding: 0!important;
    color: #fff;
    background-color: #000;
    padding: 10px 20px!important;
    border: 0;
    vertical-align: middle;
}

.eltdf-woocommerce-account-login-form .u-col {width: 49%;vertical-align: top;
 display: inline-block;padding:0 5%;    box-sizing: border-box;} 



.borderedboxesrewards .wpb_column .vc_column-inner  > .wpb_wrapper 
{border: 2px solid #333;padding-bottom: 30px;}

.memberrewards li {
    list-style: none;
    vertical-align: top;
    margin-bottom: 30px;
    padding-left: 50px;position: relative;    font-size: 18px;
}
.memberrewards li:before {
    content: url(/wp-content/uploads/2018/09/Asset-1.png);
    position: absolute;
    left: 0px;
    top: 0px;
}

.eltdf-woocommerce-page.woocommerce-account .woocommerce .eltdf-woocommerce-account-login-form {
    width: 100%;
    margin: 0 auto;
}

.eltdf-woocommerce-account-login-form .u-column2 {
    padding: 40px;
    background: #fafafa;margin-top: 10px !important
}
.eltdf-woocommerce-account-login-form 
.button {background: #000 !important; color: white!important; padding:10px 45px!important;}


.woocommerce-page .eltdf-content input[type=email], .woocommerce-page .eltdf-content input[type=tel], .woocommerce-page .eltdf-content input[type=password], .woocommerce-page .eltdf-content input[type=text], .woocommerce-page .eltdf-content textarea, div.woocommerce input[type=email], div.woocommerce input[type=tel], div.woocommerce input[type=password], div.woocommerce input[type=text], div.woocommerce textarea {
    position: relative;
    width: 100%;
    padding: 30px 20px;
    margin: 3px 0 14px;
    font-family: inherit;
    font-size: 15px;
    line-height: 18px;
    font-weight: inherit;
    color: #717171;
    background-color: #fff;
    border: 2px solid #e6e6e6;
    outline: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    height: 50px;
    border-radius: 0;
}


.eltdf-woocommerce-account-login-form h3 {

    font-size: 18px;

}

.eltdf-woocommerce-page.woocommerce-account .woocommerce form.login input[type=checkbox] {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    top: -1px;
    margin: 0 20px 0 25px;
    margin-left: 0;
}

.cart .eltdf-quantity-label {display: none;}

.eltdf-woocommerce-page.woocommerce-cart .cart-collaterals h2 {
    position: relative;
    display: block;
    font-size: 25px;
    line-height: 2em;
    letter-spacing: normal;
    margin-top: 0;
    margin-bottom: 21px;
    text-transform: none;
    font-weight: 600;
}

.cart-collaterals .woocommerce-shipping-calculator {display: none!important;}
.cart_item .eltdf-quantity-minus, 
.cart_item .eltdf-quantity-plus {display: none;}
.eltdf-cart-go-back {display: none !important;}
.woocommerce-cart-form h2 {    text-align: center;
    text-transform: none;}

.eltdf-drop-down .narrow .second .inner ul, .eltdf-vertical-menu .narrow .second .inner ul {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
}
.eltdf-pl-holder .eltdf-pli .eltdf-pli-title {
    margin: 5px 0;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 19px;
}



.vc_toggle_title h2 {display: inline-block;}
.woocommerce-MyAccount-navigation-link--downloads {display: none;}


	.noleftmarginonmobile {margin-left:10px !important;}



@media only screen and (min-width: 1335px) {
.eltdf-grid {
    width: 1300px;
    margin: 0 auto;
}
}



.eltdf-mobile-header .eltdf-mobile-logo-wrapper a {
    display: inline-block;
    max-height: 40px;
}






@media only screen and (max-width: 1324px) {
.eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a, .eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a {
    max-height: 80px;
}}






@media only screen and (max-width:680px) {


.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li a {
    border: 0 !important;
    border-bottom: 0;
}


.eltdf-pl-holder.eltdf-standard-layout.eltdf-five-columns .eltdf-pli, .eltdf-pl-holder.eltdf-standard-layout.eltdf-four-columns .eltdf-pli, .eltdf-pl-holder.eltdf-standard-layout.eltdf-six-columns .eltdf-pli, .eltdf-pl-holder.eltdf-standard-layout.eltdf-three-columns .eltdf-pli, .eltdf-pl-holder.eltdf-standard-layout.eltdf-two-columns .eltdf-pli {
    width: 100%!important;
    text-align: center;
}



.eltdf-woocommerce-account-login-form .u-col {width: 100%; border: 0 !important;}


	.num5 {padding-bottom: 20px;} 

.wtext {padding-bottom: 25px !important}
.wheelchair > .vc_column-inner {margin-left: 0 !important;}


	.noleftmarginonmobile {margin:0 !important;    margin-right: 10px !important;}

.eltdf-mobile-header-holder .eltdf-grid {
    width: 100% !important;
}


.eltdf-mobile-header .eltdf-mobile-logo-wrapper img {
    max-height: 30px;

}

}

































@media only screen and (min-width: 1440px){

	.home5blocks 
.hmblock4 {padding-top: 65px;}
.hmblock5 {padding-top: 54px;}

}




@media only screen and (max-width: 1200px){


.eltdf-main-menu>ul>li>a {
    padding: 0 10px;
}
.eltdf-main-menu>ul>li>a {padding:0 16px;}


}




@media only screen and (max-width: 1024px) {


.single-product .hasbg .woocommerce-product-gallery {
    display: block !important;
}




    .eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-icon {
    color: #000;
}

.eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-count {
    color: #000;
}



	.eltdf-mobile-header .eltdf-mobile-menu-opener a .eltdf-mobile-menu-icon {
    font-size: 36px;
}



    .single-product .woocommerce-product-gallery {
        display: block !important;
    }
    .eltdf-woo-single-page .eltdf-single-product-content {
        background: white !important;
    }


    .eltdf-mobile-header {
    padding-top: 42px;
}

.eltdf-title {
    background: white !important;
    height: auto!important;
    max-height: 30px;
    overflow: hidden;
}





}





@media only screen and (max-width: 768px) {

.page-id-8521 table td {width: 49%; display: inline-block;}

.eltdf-blog-holder.eltdf-blog-single.eltdf-blog-single-standard {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.eltdf-top-bar .eltdf-position-left-inner {display: none;}
.eltdf-woo-single-page .woocommerce-tabs {
    margin-top: 0;
}

.eltdf-woo-single-page .woocommerce-tabs ul.tabs>li a {
    border: 1px solid #e6e6e6;
    border-bottom: 0;
}


.hideonmobile {display: none !important;}






}

